# JamesRPatrick PM422 Songbird .22LR Pistol

#### Author
JamesRPatrick

#### Version
2.1

#### License
Copyright Jamesrpatrick.com 2015 distributed under the GNU General Public License v3.0 (GPLv3). 

#### Release Date
2015/09/29

#### Description
This is a single-shot, single-action 3d-printed pistol chambered in .22LR. It operates under a principle wherein the frame holds the barrel in compression axially and prevents the barrel layers from separating. This allows the barrel to be smaller in diameter than previous, unsupported designs. 100% printed barrels are not intended to have a long service life.

Special thanks to FP of FOSSCAD for printing and test firing this design.

#### Test Record
Version 1.7 was printed with 100% infill in ABS on a Rostock Max. The 100% printed barrel withstood 3 rounds without rupturing. The casing became stuck in the barrel and testing could not be continued on the firearm as designed. A printed barrel with a chamber insert lasted 15 rounds before cracking between layers, just forward of the insert, without harm to the operator. Two more 100% printed barrels were made and had a very short service life. A rifled barrel insert was used in a printed barrel that was modified by FP. This lasted many rounds and is still in service.

An unknown version (presumably 1.8) was printed in ABS by an anonymous user. The barrel was printed using Taulman Bridge (a nylon filament). The barrel survived 62 shots and is still functional.

#### Printing
* Requires a print bed of at least 11" diameter or at least 10" x 6" rectangular area.
* All printed parts are to be printed in ABS, 100% infill, with maximum shells.
* Use plenty of support material.
* Print frame on its right side.
* Print barrel standing on it rear end. 
* For a long service life, print "barrel short barrel insert_FP" and install a 2.5" rifled steel barrel insert using high strength epoxy.
* Print barrel catch on its front face.
* Print trigger and hammer on their right sides.
* Print pins standing upright. 

#### Finishing
* Install the legally required amount of metal in the grip using high-strength epoxy. Use acetone or epoxy to secure the Frame Cap.
* Fit barrel to frame by sanding the front or rear end. With a round in the chamber, the barrel should be tight enough in the frame that it will not fall out even with no barrel catch.
* Use a 2mm, a 3mm, and an 8mm drill bit to ream appropriate holes.
* Use 1.75mm filament to secure the Hammer Pin. 
* Use a 1", 12 Gauge roofing nail with 0.281" head. Grind tip flat for 0.040" MAX protrusion. 12 gauge is 2.680mm diameter.
* Acetone polish frame and outside of barrel. Other parts optional. 
* Use rubber bands or condoms to power the hammer, trigger, and barrel catch.

#### Changelog
1. Changes from 1.0:
  * Barrel and frame have been shortened by 10mm.

2. Changes from 1.1:
  * Barrel and frame have been shortened by another 10mm.

3. Changes from 1.2:
  * Fixed issue with bore in frame.

4. Changes from 1.3:
  * Moved spacer from right side of hammer to right inside wall of frame.

5. Changes from 1.4:
  * Added frame cap.

6. Changes from 1.5:
  * Enlarged bore.

7. Changes from 1.6:
  * Extended trigger pin and hammer pin.

8. Changes from 1.7:
  * Added "barrel short barrel insert" by FP.

9. Changes from 1.8:
  * Modified frame, hammer, and barrel catch to eliminate need to cut and tie rubber bands.
  * Simplified barrel catch and removed hole in frame for barrel catch.
  * Relocated weight cavity to left side to eliminate support in handle.
  * Added posts in weight cavity to prevent overinsertion of frame cap.
  * Modified trigger to to reduce support material.
  * Redesigned firing pin retainer to eliminate need for filament.
  * Added two new barrel types to try.
  * Increased clearance around trigger pivot.

10. Changes from 2.0:
   * Removed slots from sides of frame.
   * Relocated embossment.
   * Renders have not been updated.

11. Planned changes for 3.0:
   * Print frame in two halves and solvent weld, with alignment pegs.
   * Add drop safety.
   * Reduce support material.

#### DISCLAIMER
Use this information at your own risk and responsibility.
